.leftcircle {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 250px; /* 根据需要调整 */
  height: 40px;
  width: 40px;
  background-color: rgba(136, 137, 139, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  border-radius:  40px 0  0  40px;
}
.overlay-content {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 290px; /* 根据需要调整 */
  width: 490px; /* 覆盖整个背景图片 */
  height: 40px; /* 覆盖整个背景图片 */
  background-color: rgba(136, 137, 139, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
  font-size: 10pt;
  color: white;
}
.rightcircle {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 780px; /* 根据需要调整 */
  height: 40px;
  width: 40px;
  background-color: rgba(136, 137, 139, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  border-radius:  0 40px 40px 0;
}
.menutable {
  width: 490px;
}

.loginbtn_leftcircle {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 900px; /* 根据需要调整 */
  height: 40px;
  width: 20px;
  background-color: rgba(0, 128, 192, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  border-radius:  40px 0  0  40px;
}
.loginbtn_overlay-content {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 920px; /* 根据需要调整 */
  width: 60px; /* 覆盖整个背景图片 */
  height: 40px; /* 覆盖整个背景图片 */
  background-color: rgba(0, 128, 192, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
  font-size: 10pt;
  color: white;
}
.loginbtn_rightcircle {
  position: absolute; /* 绝对定位 */
  top: 27px; /* 根据需要调整 */
  left: 980px; /* 根据需要调整 */
  height: 40px;
  width: 20px;
  background-color: rgba(0, 128, 192, 0.8);  /* 半透明背景 */
  display: flex; /* 使用flexbox布局 */
  border-radius:  0 40px 40px 0;
}
.menu_active {
  color: rgb(140, 198, 62);
}
div.overlay-content a:link    { color: white; }    /* 未访问链接 */
div.overlay-content a:visited { color: white; }  /* 已访问链接 */
div.overlay-content a:hover   { color: blue; }     /* 鼠标悬停 */
div.overlay-content a:active  { color: blue; }   /* 点击瞬间 */

.subpage_title_bar {
  top: 0px; /* 根据需要调整 */
  left: 0px; /* 根据需要调整 */
  width: 100%; /* 覆盖整个背景图片 */
  height: 80px; /* 覆盖整个背景图片 */
  background-color: rgb(0, 114, 187);  
  display: flex; /* 使用flexbox布局 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
}

.subpage_overlay-content {
  width: 630px; /* 覆盖整个背景图片 */
  height: 40px; /* 覆盖整个背景图片 */
  display: flex; /* 使用flexbox布局 */
  justify-content: center; /* 水平居中 */
  align-items: center; /* 垂直居中 */
  font-size: 10pt;
  color: black;
}

.subpage_menutable {
  width: 630px;
  border: 0px;
  border-collapse: collapse;
}

.subpage_menutable_td {
  background-color: white;
  padding: 0; 
  border: 0;
}

.subpage_loginbtn_overlay-content {
  top: 20px; /* 根据需要调整 */
  width: 100px; /* 覆盖整个背景图片 */
  height: 40px; /* 覆盖整个背景图片 */
  display: flex; /* 使用flexbox布局 */
  justify-content: left; /* 水平居中 */
  background-color: rgb(141,199,63);  /* 半透明背景 */
  align-items: center; /* 垂直居中 */
  font-size: 10pt;
  color: white;
}

td.subpage_menutable_td a:link    { color: black; }    /* 未访问链接 */
td.subpage_menutable_td a:visited { color: black; }  /* 已访问链接 */
td.subpage_menutable_td a:hover   { color: blue; }     /* 鼠标悬停 */
td.subpage_menutable_td a:active  { color: blue; }   /* 点击瞬间 */
